/*==================================================================

=====================================================================*/

/* Global Defaults
=====================================================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,tr,th,td,embed,object {
	margin:0;
	padding:0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img,abbr{
	border:0;
}
ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
a,a:link,a:visited,a:hover { 
	color: #9f1f63;
	text-decoration:none; 
}
a:focus,a:hover { 
	text-decoration:none;
}
a img { 
	border:0; 
}
.clear { 
	clear:both; 
}
:focus {
	outline: 0;
}
.textcenter{
	text-align:center;
}
.textright{
	text-align:right;
}
p {
font-family: Arial, sans-serif;
color: #222;
font-size: 12px;
padding-bottom: 20px;
line-height: 140%;
}

h3 {
font-family: Arial, sans-serif;
color: #222;
font-size: 12px;
font-weight: bold;
padding-bottom: 20px;
line-height: 140%;
}

h4 {
font-family: Arial, sans-serif;
color: #9f1f63;
font-size: 12px;
font-weight: bold;
line-height: 140%;
}

.purplecaps {
font-family: Arial, sans-serif;
text-transform: uppercase;
color: #9f1f63;
font-size: 12px;
line-height: 140%;
}





/* Global Elements
=====================================================================*/
body {
	background:url(../images/container-bg.jpg) repeat-y;
	line-height: 1.6em;
	font:62.5% Arial, Verdana, serif;
	min-height:100%;
}
.replace{
	position:relative;
	margin:0;
	padding:0;
	/* \*/
	overflow:hidden;
	/* */
}
.replace span{
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.skiplink{
	display:none;
}
/* Start CSS Coding
=====================================================================*/
#wrapper {
	width:960px;
	margin:0;
	padding:0;
	min-height: 550px; 
	text-align: left;
}
#header {
	width:800px;
	height:166px;
	margin-left: 217px;
	background:url(../images/header-bg.jpg) repeat-x;
}

#container {
width: 700px; 
margin-left: 217px; 
margin-top: 20px; 
min-height: 450px;
}

#box ul {

}


#box li {
list-style-image: url(../images/bullet.jpg);
list-style-position: outside;
margin-left: 240px;
font-family: Arial, sans-serif;
color: #222;
font-size: 12px;
padding-bottom: 3px;
line-height: 140%;
position: relative;
}



#submenu {
width: 175px; 
margin: 0; height: 650px; 
float: left; 
padding-right: 50px;
}

#submenu p {
font-family: Arial, sans-serif;
color: #222;
font-size: 12px;
padding-bottom: 20px;
line-height: 140%;
}



#logo{
	width:393px;
	height:159px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:inline;
	float:left;
	text-indent:-5000px;
	margin:74px 0 9px 558px;
}
#logo span{
	background:url(../images/logo.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#mainmenu {
	width:650px;
	height:43px;
	padding:0 0 0 10px;
	position:absolute;
	margin-left: 210px;
	top: 105px;
}
#mainmenu li {
	float:left;
	height:26px;
	display:inline;
	margin:9px 15px 0 0;

}
#mainmenu li a {
	float:left;
	display:inline;
	height:20px;
	font-size:16px;
	color:#222;
	padding:6px 11px 0 11px;
}
#mainmenu li:hover, #mainmenu li.active {
	color:#9f1f63;
	text-decoration:none;
}
#mainmenu li:hover a, #mainmenu li.active a {
	color:#9f1f63;
	text-decoration:none;
}



#submenu li {
	margin:6px 15px 0 0;

}
#submenu li a {
	float:left;
	font-size:12px;
	color:#222;
}
#submenu li:hover, #submenu li.active {
	color:#9f1f63;
	text-decoration:none;
}
#submenu li:hover a, #submenu li.active a {
	color:#9f1f63;
	text-decoration:none;
}




#content {
	background:url(../images/back_content.png) repeat-y;
	width:921px;
	min-height: 275px;
	padding:20px 16px 0 23px;
}
#placeslogan {
	width:128px;
	float:left;
}
#placeslogan h2 {
	font-size:16px;
	font-weight:lighter;
	color:#c5101a;
	font-family: Georgia, Times;
	font-style: italic;
}
#placeinfo {
	width:235px;
	float:left;
	padding:0 0 0 10px;
	margin:0 0 0 5px;
	display:inline;
}
#placeinfo ul {
	margin:0 0 15px 0;
}
#placeinfo ul li {
	background:url(../images/bullet.png) no-repeat 2px 3px;
	padding:0 0 0 15px;
	font-size:12px;
	color:#707070;
	margin:0 0 3px 0;
}
#placeslideshow {
	width:524px;
	display:inline;
	float:right;
}
#slideshow {
	width:524px;
	height:260px;
	overflow:hidden;
	margin:0 0 1px 0;
}
.ui-tabs-panel {
	width:524px;
	height:260px;
	position:relative;
}
.panelslide {
	width:514px;
	height:20px;
	position:absolute;
	z-index:100;
	bottom:0;
	left:0;
	background:url(../images/panel.png) no-repeat;
	font-size:10px;
	color:#fff;
	padding:6px 0 0 10px;
}
.ui-tabs-hide {  
	display: none;  
}
#navslideshow {
	width:524px;
	height:34px;
}
#navslideshow li {
	width:34px;
	height:34px;
	float:left;
	display:inline;
	margin:0 1px 0 0;
	overflow:hidden;
}
#navslideshow li a {
	width:34px;
	height:34px;
	float:left;
	display:inline;
	overflow:hidden;
}
#navslideshow li.ui-tabs-selected a img, #navslideshow li a:hover img {
	margin-top:-34px;
}
#navslideshow li.last {
	margin-right:0;
}
#contentbottom {
	width:960px;
	height:15px;
	background:url(../images/footer_bottom.png) no-repeat;
	font-size:0;
}
/* Footer
=====================================================================*/
#footer {
	width:940px;
	height:40px;
	padding:10px 0 0 20px;
}
#footer h5 {
	font-size:20px;
	color:#c6c3c3;
	font-weight:lighter;
	float:left;
}
#footer h5 span {
	font-weight:bold;
}
#menufooter {
	height:13px;
	float:right;
}
#menufooter li {
	float:left;
	display:inline;
	margin:10px 15px 0 0;
}
#menufooter li a {
	font-size:10px;
	color:#c6c3c3;
	text-transform:uppercase;
}






#contentbox {
	width:665px;
	float:left;
	padding:0 0 0 10px;
	margin:0 0 0 15px;
	border-left: 1px solid #CCC;
	padding-left: 15px;
	
}

#contentbox p {
	font-family: arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 150%;
	color: #555;
	padding-bottom: 20px;
}

#contentbox ul {
	margin:0 0 15px 0;
}


#contentbox ul li {
	background:url(../images/bullet.png) no-repeat 2px 3px;
	padding:0 0 0 15px;
	font-size:12px;
	color:#707070;
	margin:0 0 3px 0;
}






